Langsung ke konten

Langsung ke menu sekunder

Langsung ke daftar isi

Saksi-Saksi Yehuwa

Indonesia

Apakah Aplikasi Ini Bisa Berfungsi pada Perangkat Elektronik Saya?

Apakah Aplikasi Ini Bisa Berfungsi pada Perangkat Elektronik Saya?

JW Language bisa digunakan pada perangkat berikut:

  • iPhone 4S dan yang terbaru (iOS 8.0 atau setelahnya)

  • iPod Touch generasi 5 dan yang terbaru (iOS 8.0 atau setelahnya)

  • iPad 2 dan yang terbaru (iOS 8.0 atau setelahnya)

  • iPad Mini 2 dan yang terbaru (iOS 8.0 atau setelahnya)

  • iPad Pro (iOS 9.0 atau setelahnya)

Aplikasi ini tidak bisa digunakan pada:

  • iPad 1

  • iPhone 4 dan versi sebelumnya